@CHARSET "ISO-8859-1";
body {
	background-color: #ffffff;
}
a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.container, .continueService, .footerSection {
	width: 1000px;
	padding-top: 1em;
}
.stepNumber {
	float: left;
	color: #d31820;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 2em;
	border-right: 1px solid #666666;
	background-color: #cccccc;
}
.step_title {
	display: block;
	height: 100%;
	margin: auto;
	padding: 0;
}
.white {
	font-size: 1.5em;
	text-transform: uppercase;
	padding-left: 15px;
	position: relative;
	padding-bottom: 10px;
	font-weight: bold;
}
.white img {
	padding-right: .3em;
	margin-top: -0.2em;
}
.orderInfo {
	padding-left: 15px;
}
.form-group .control-label {
	font-weight: 700;
}
.rightPersonalInfo:after, .step_title:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#auto_text {
	display: none;
}
.rightPersonalInfo .form-group {
	padding-right: 5px;
}
.riskFree h3 {
	color: #d31820;
	font-size: 1.2em;
}
.riskFree p, .continueService, .footerSection {
	margin: auto;
}
.riskFree {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2px;
	text-align: center;
	background: #ebebeb;
	border-spacing: 5px;
	border: 1px solid #444;
	padding: 10px 20px 30px 20px;
}
.offerSectionAvail {
	clear: both;
}
.button {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #cc2229;
	text-transform: uppercase;
	-moz-box-shadow: 0px 2px 2px #333;
	-moz-border-radius: 6px;
	box-shadow: 0px 2px 2px #333;
	/* -webkit-border-radius: 6px; */
	border-radius: 6px;
	font-size: 1.5em;
	float: right;
	color: #ffffff;
	border: none;
}
.footer .center {
	text-align: center;
	font-size: 12px;
}
.step {
	margin-bottom: 1em;
	border-bottom: 2px solid #ccc;
}
.billMe {
	padding-top: 1em;
}
.row h2, .row h1 {
	font-size: 14px;
	font-weight: bold;
	margin-top: .8em;
}
.paymentSection .row .col-md-4 label {
	padding-left: 1em;
	text-transform: uppercase;
	padding-top: 0.5em;
}
.offerRegions .col-md-12, .locationRow {
/* padding-left: 7px; */
}
.locationOption {
	margin-left: 15px;
}
.input-group {
	padding-left: 40px;
	background-color: #eee;
	width: 91%;
	margin: 0 auto;
	border-radius: 4px;
}
.input-group label {
	font-weight: normal;
	padding-right: 20px;
}
.error {
	margin: 0 auto;
	display: block;
	width: 80%;
	background-color: #ffffee;
	border-radius: 6px;
	text-align: center;
	color: red;
	font-size: 15px;
}
.offerText {
	font-size: 1.7em;
	text-transform: uppercase;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	color: #cc2229;
}
.step {
	margin-right: 6px;
}
.dnpSection {
	padding-left: 2em;
	;
	font-weight: 500;
}
.dnpSection label {
	font-size: 11px;
	font-weight: 100;
}
.topHead {
	text-align: center;
}
.topHead .pull-left {
	float: none !important;
	position: initial;
	margin: 0 auto;
}
.descriptionA, .descriptionB, .descriptionC {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}
.offerSelections {
	text-align: justify;
	margin: 0 auto;
}
.descriptionB, .descriptionC {
	min-height: 48px;
}
.offerSelections label {
	font-size: 15px;
	font-weight: bold;
}
.colA {
	float: left;
	position: relative;
	margin: 0;
}
.colB {
	float: left;
	position: relative;
	padding-left: 10px;
	text-align: center;
	padding-top: 10px;
	width: 70%;
	line-height: 26px;
	font-size: 18px;
}
.offerC {
	display: none;
}
.canadaProvinceDD, .paypalSection, div[id ^='canadaOffer'], div[id ^='foreignOffer'], .creditCardLabel p {
	display: none;
}
.descriptionB, .descriptionC {
	min-height: 64px;
	padding-top: 50px;
	text-align: center;
}
.digitalOffer .img-responsive {
	min-height: 204px;
}
.orderInfo label {
	font-weight: 100;
}
.secureSign {
	z-index: 1;
}
.subPricesLang p {
	text-align: left;
	font-size: 0.9em;
	color: rgb(128, 128, 128);
	margin-bottom: 20px;
}
.subDes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0 auto;
	padding-top: 10px;
	font-weight: 100;
	text-transform: none;
	min-height: 55px;
	text-align: center;
	clear: both;
}
.descriptionA .img-responsive, .descriptionB .img-responsive, .descriptionC .img-responsive {
	margin: 0 auto;
}
.otherDescription {
	clear: both;
	margin: 0 auto;
	display: block;
	text-align: center;
	font-family: 'Ropa Sans', sans-serif;
	padding-bottom: 15px;
	padding-top: 15px;
}
.upper {
	text-transform: uppercase;
	font-size: 1.2em;
}
.digitalOffer, .printOffer {
	border-right: #cccccc solid 2px;
}
.bothOffer {
	border-right: #fff solid 2px;
}
.billMeLabel {
	font-weight: normal
}
.PersonalInfo .col-sm-3 {
	width: 100%;
	text-align: left;
}
.header {
	padding-top: 1em;
	font-size: 18px;
	text-transform: uppercase;
}
.linksToOthers {
	padding-top: 1em;
	text-align: right;
	padding-left: 2em;
	padding-right: 4em;
}
.footerSection, .continueService {
	text-align: left;
	font-size: 12px;
	color: #808080;
	margin: 0 auto;
}
.PersonalInfo label {
	text-transform: uppercase;
	font-size: 0.9em
}
#paymentOption .row {
	padding-top: 1em;
}
.output:focus, .output_P:focus {
	border-color: #d31821;
}
.demoOffer {
	clear: both;
	padding: 15px;
}
.demoOffer label {
	font-weight: normal;
}
.demoOfferText {
	width: 100%;
}
.step3 {
	border-bottom: none;
}
.stepHeader .step_title {
	float: left;
}
.paymentRow {
	clear: both;
}
#foreignOfferPRINT .percentOff {
	display: none;
}
/*footer tag */
footer {
	left: 0;
}
footer .container {
	width: 100%;
}
.footer {
	background: #17455A;
	position: absolute;
	/* bottom: 0px; */
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.copyright {
	color: #ffffff;
	font-size: 12px;
	padding-top: 10px;
}
.contactPhone {
	font-size: 12px;
	padding-top: 10px;
	color: #65b343;
}
#radioEnroll {
	margin-left: 17px;
	margin-right: 7px;
	vertical-align: top;
	font-family: 'Ropa Sans', sans-serif !important;
}
.ttn {
	text-transform: none;
}
.mt30 {
	margin-top: 30px;
}
.mot {
	font-weight: 800;
	font-size: larger;
}
.bab {
	float: right;
}
.poco {
	padding-left: 166px;
}
@media screen and (max-width: 960px) {
.container {
	width: 100%
}
.step {
	margin-left: 2em;
}
}

@media screen and (min-width: 1024px) {
#autoRenewProg {
	margin-right: 321px;
}
}

@media screen and (max-width: 960px) {
.container, .continueService, .footerSection {
	width: 100%
}
.step {
	margin-left: .5em;
}
.subsInfoSection {
	width: 100%;
}
.descriptionA .img-responsive, .descriptionB .img-responsive, .descriptionC .img-responsive {
	min-height: 199px;
}
}

@media screen and (max-width: 880px) {
.descriptionB .subDes, .descriptionC .subDes {
	text-align: justify;
}
.descriptionA .img-responsive, .descriptionB .img-responsive, .descriptionC .img-responsive {
	min-height: 199px;
}
}

@media screen and (max-width: 768px) {
.printOffer, .bothOffer {
	border-right: none;
}
}

@media screen and (max-width: 480px) {
.linksToOthers {
	display: none;
}
}
.py {
	margin: auto;
	padding-bottom: 20px;
}
